#buttonfield {
    margin:20px 0;
}
#buttonfield .btn {
    background:#c8a062;
    border:none;
    color:#fff;
}
/* header css */
#header,#footer {
    max-width: 1200px;
    margin:0 auto;
}
header {
    background: #27272b;
    font-size:0.3rem;
}
#header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height:100px;
    box-sizing: border-box;
}
#logo {
    height:80px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    box-sizing:border-box;
}
#logo img {
    width:135px;
}
#nav_mob {
    display: none;
    color: #fff;
    border: 2px solid #757575;
    padding: 5px;
    border-radius: 4px;
}
#nav_mob img {
    width:20px;
}
#nav {
    display: flex;
    justify-content: center;
    align-items: center;
    height:100%;
    color: #fff;
    box-sizing:border-box;
    position: relative;
    z-index: 5;
}
#nav a {
    text-decoration: none;
    color: #fff;
}
#nav li {
    display: flex;
    justify-content: center;
    align-items: center;
    padding:0 10px;
    cursor: pointer;
    height:100px;
    background: #27272b;
    color: #fff;
}
#nav li.active {
    background: #c8a062;
    color: #27272b;
}

/* footer css */
footer {
    background: #2c2e31;
    position: relative;
    color: #fff;
}
#footer {
    max-width: 1200px;
    margin:0 auto;
    position: relative;
    z-index: 1;
}
#footerShild {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
#footerShild > div {
    flex-shrink: 0;
    font-size: 0.3rem;
    width:33%;
    padding:30px 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
#footerShild #footerLeft,#footerShild #footerCenter {
    background: #2c2e31
}
#footerShild #footerLeft ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}
#footerShild #footerLeft ul li {
    line-height:35px;
    width:50%;
}
#footerShild #footerLeft ul li a {
   text-decoration: none;
    color: #fff;
}
#footerShild #footerLeft p {
    margin-top:50px;
    font-size:12px;
}
#footerCenter {
    font-size:12px;
}
#footerCenter > div:last-child {
    line-height:20px;
    font-size: 0.24rem;
}
#footerCenter #qrcode {
    margin-bottom:50px;
}
#footerCenter #qrcode img {
    width:60px;
    height:60px;
    background:#fff;
}
#footerCenter #qrcode span {
    margin: 0 10px;
}
#footerRight p {
    line-height:30px;
}
#footerRight p:first-child {
    font-size: 0.4rem;
    margin-bottom:10px;
}
#yellowBlock {
    width:50%;
    height:100%;
    background:#c8a062;
    position: absolute;
    right:0;
    bottom:0;
}

/*  */
/* page index css */
#bannerShild {
    background: #2c2e31;
}
#bannerShild img {
    width:100%;
}
#banner {
    max-width: 1200px;
    margin:0 auto;
    border-bottom: 1px solid #c8a062;
}
#index {
    display: flex;
    max-width:1200px;
    margin:0 auto;
}
#index .line {
    position: absolute;
    height:5px;
    background: #c8a062;
}
.line.space_line_lt {
    top: 57px;
    left: 185px;
    width: 128px;
}
.line.space_line_lb {
    top:30px;
    left:185px;
    width:400px;
    background: #fff !important;
}
.line.space_line_r {
    top: 200px;
    left: 20px;
    width: 5px;
    height: 121px !important;
}
#index img {
    display: block;
}
#con_right {
    width: 372px;
    justify-content: space-between;
    position: relative;
}
#con_right img {
    width:372px;
}
#con_right .slogan_box {
    background: #b5b5b5;
    width:372px;
    height:260px;
}
.con_shild {
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 828px;
}
#con_left_top,#con_left_bottom {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}
#con_left_top > div:nth-child(1) {
    width:283px;
}
#con_left_top img{
    width:283px;
}
#con_left_top .slogan_box {
    width:545px;
    height:260px;
}
#con_left_bottom .slogan_box {
    background:#c8a062;
    color:#fff;
    width:478px;
    height:260px;
}
#con_left_bottom img {
    width:350px;
}
#index .slogan_box {
    padding:30px 40px;
}
.slogan_box .slogan_title {
    font-size:0.5rem;
}
.slogan_box .slogan_content {
    font-size:0.27rem;
    line-height: 22px;
    margin:20px 0 50px 0;
}
.slogan_box .readmore {
    font-size:0.3rem;
}
.slogan_box .readmore a {
    text-decoration: none;
    color: #333;
}
#news {
    max-width:1200px;
    margin:0 auto;
    padding-top: 30px;
}
#news .newsTitle {
    font-size: 0.5rem;
    margin-bottom: 15px;
}
#news ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}
#news ul li {
    flex-shrink: 0;
    font-size:0.27rem;
    width:600px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow : ellipsis;
    line-height: 30px;
}
#news ul li span:first-child {
    color: #c8a062;
}
#news ul li a {
    text-decoration: none;
    color: #333;
}
#main_contantUS {
    max-width:1200px;
    font-size: 0.25rem;
    margin:0 auto;
    padding:20px 10px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
#main_contantUS > div {
    flex-shrink: 0;
    display: flex;
    align-items: flex-end;
    padding: 0 5px;
}
#main_contantUS > div:nth-child(1) {
    padding:0;
}
#main_contantUS span {
    font-size:24px;
    font-weight:bold;
    margin-right:5px;
    display: inline-block;
    width:auto;
    line-height: 18px;
}
/* banner */
.mySlideshow .animated{
	position:absolute;
}
.mySlideshow div.pos {
    position: absolute;
    right: 0px;
    bottom: 35px;
    color:#fff;
    padding:25px;
    max-width:370px;
    box-sizing: border-box;
}
.mySlideshow div.pos p:nth-child(1) {
    font-size: 0.8rem;
    margin-bottom:10px;
}
.mySlideshow div.pos p:nth-child(2) {
    font-size: 0.5rem;
    margin-bottom:47px;
    font-weight:bold;
}
.mySlideshow div.pos p:nth-child(3) {
    font-size: 0.5rem;
    margin-bottom:23px;
}
.mySlideshow div.pos p:nth-child(4) {
    font-size: 0.29rem;
    margin-bottom:6px;
}
.mySlideshow div.pos p:nth-child(5) {
    font-size: 0.29rem;
    line-height:25px;
}
.mySlideshow li {
    background-size: 100%;
}
.first,.second,.third{
    background-position: center;
    background-repeat: no-repeat;
}

/* page about */
#about {
    max-width: 1200px;
    margin:0 auto;
}
#aboutBanner {
    /* background: url('../images/aboutBanner.png') center no-repeat; */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    height:375px;
}
#about .about_top,#about .about_bottom {
    padding:30px 0;
}
#about .about_top p:nth-child(1),#about .about_bottom p:nth-child(1) {
    font-size:0.8rem;
}
#about .about_top p:nth-child(2) {
    font-size:0.9rem;
    margin: 0.4rem 0;
    color: #c8a062;
}
#about .about_top p:nth-child(3),#about .about_bottom p:nth-child(3) {
    font-size: 0.3rem;
    line-height: 25px;
    padding:0 10px;
}
#about .about_top p,#about .about_bottom p {
    text-align: center;
}
#about .about_center {
    position: relative;
}
#about .about_center img {
    width:100%;
}
#about .about_center img.logos {
    position: absolute;
    right:1rem;
    bottom:-1rem;
    width:3rem;
}
#formDiv p {
    margin:10px 0;
    font-size:0.5rem;
}
#formDiv p span {
    font-size:0.2rem;
    display: inline-block;
    margin:0 10px;
}
#formDiv ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    font-size:0.3rem;
}
#formDiv ul li {
    flex-shrink: 0;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 10px;
    padding: 10px 0;
    border-bottom: 1px solid #000;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
#formDiv ul li input {
    border:0;
    background: none;
    box-shadow: none;
}
/* pages works */
#works {
    max-width:1200px;
    margin:0 auto;
}
#worksBanner {
    /* background: url('../images/worksBanner.png') center no-repeat; */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    height:375px;
}
#works ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin:30px 0;
}
#works ul li {
    width:33%;
    box-sizing: border-box;
    padding: 0 10px;
    margin:10px 0;
}
#works ul li > a {
    display: inline-block;
    width:100%;
    height:100%;
    text-decoration: none;
}
#works ul li img {
    width: 100%;
}
#works ul li p {
    margin:0;
    padding:2px 15px;
    box-sizing:border-box;
    color: #717071;
}
#works ul li p.works_title {
    font-size:18px;
    margin: 5px 0;
}
#works ul li p.works_content {
    font-size:14px;
}
/* pages worksDetail */
#workDetail {
    display: flex;
    justify-content: center;
}
#workDetail_shild {
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    width: 1200px;
}
#workDetail_content {
    width: 995px;
    margin: 30px 0;
}
#workDetail_content a {
    color: #000;
    text-decoration: none;
}
#workDetail .blackArea {
    background:#2c2e31;
    height:376px;
    flex:1;
}
#workDetail_header {
    color: #727172;
    font-size:0.3rem;
}
#workDetail_header #workDetail_header_up {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom:1px solid #727172;
    padding:15px 0;
}
#workDetail_header_up span:nth-child(1) {
    font-size:22px;
}
#workDetail_header_up span:nth-child(2) a {
    display: inline-block;
    padding:5px 0;
    border-bottom:2px solid #c8a062;
}
#workDetail_header_down {
    padding:15px 0;
}
#workDetail_footer {
    display: flex;
    justify-content: space-between;
    font-size:0.3rem;
    align-items: center;
}
#workDetail_footer #backList a {
    display: inline-block;
    padding:5px 0;
    border-bottom:2px solid #c8a062;
}
#workDetail_main {
    min-height:500px;
    font-size: 0.3rem;
    margin-top: 10px;
}

#workDetail_main img{
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
/* pages worksDetail */
/* pages services */
#services {
    max-width:1200px;
    margin:0 auto;
}
#servicesBanner {
    /* background: url('../images/servicesBanner.png') center no-repeat; */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    height:375px;
}
#services .services_top {
    padding:30px 0;
}
#services .services_top p {
    text-align: center;
}
#services .services_top p:nth-child(1){
    font-size:0.8rem;
}
#services .services_top p:nth-child(2){
    font-size:0.9rem;
    margin: 0.4rem 0;
    color: #c8a062;
}
#services .services_top p:nth-child(3){
    font-size: 0.3rem;
    line-height: 25px;
    padding:0 10px;
    text-align: left;
}
#services .services_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#services .services_bottom > div {
    flex-shrink: 0;
    width:32%;
}
#services .services_bottom > div {
    border-top:1px solid #c8a062;
    border-bottom:1px solid #c8a062;
    padding:30px 0;
    height:400px;
}
#services .services_bottom > div > p:nth-child(1) {
    font-size: 0.5rem;
    color: #c8a062;
    text-align: center;
    margin-bottom:10px;
}
#services .services_bottom > div > p:nth-child(2) {
    font-size: 0.3rem;
    text-align: left;
    line-height: 25px;
}
#services .services_bottom > div ul {
    margin-top: 10px;
}
#services .services_bottom > div li {
    color: #c8a062;
    font-size: 0.35rem;
    line-height: 30px;
}
/* pages contact */
#contact {
    max-width:1200px;
    margin:0 auto;
}
#contactBanner {
    /* background: url('../images/coutactBanner.png') center no-repeat; */
    background-size: 100% 100%;
    background-repeat:no-repeat;
    background-position: center;
    height:375px;
}
#contact .contact_top {
    padding:30px 0;
}
#contact .contact_top p {
    text-align: center;
}
#contact .contact_top p:nth-child(1){
    font-size:0.8rem;
}
#contact .contact_top p:nth-child(2){
    font-size:0.9rem;
    margin: 0.4rem 0;
    color: #c8a062;
}
#contact .contact_top p:nth-child(3){
    font-size: 0.3rem;
    line-height: 25px;
    padding:0 10px;
}
#position {
    padding:30px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
#position #mapMarker {
    flex-shrink: 0;
    width:50%;
    height:200px;
    border-radius: 5px;
}
#position #positionInfo {
    font-size: 0.3rem;
    line-height: 35px;
    margin-left:30px;
}
/* pages joinus */
#joinus {
    max-width:1200px;
    margin:0 auto;
}
#joinusBanner {
    /* background: url('../images/joinus.png') center no-repeat; */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    height:375px;
}
#joinus .joinus_top {
    padding:30px 0;
}
#joinus .joinus_top p {
    text-align: center;
}
#joinus .joinus_top p:nth-child(1){
    font-size:0.8rem;
}
#joinus .joinus_top p:nth-child(2){
    font-size:0.9rem;
    margin: 0.4rem 0;
    color: #c8a062;
}
#joinus .joinus_top p:nth-child(3){
    font-size: 0.3rem;
    line-height: 25px;
    padding:0 10px;
}
#joinus #tables {
    font-size:0.3rem;
    padding:10px;
    box-sizing: border-box;
    border:3px solid #ddd;
    margin-bottom:30px;
    border-radius: 5px;
}
#joinus #tables table {
    margin-bottom:0;
}
#joinus #tables thead {
    background: #c8a062;
    color: #fff;
}
#joinus #tables a{
    text-decoration: none;
    color: #333;
}
/* pages joinus */
#joinus {
    max-width:1200px;
    margin:0 auto;
}
#joinus .joinus_top {
    padding:30px 0;
}
#joinus .joinus_top p {
    text-align: center;
    font-size:0.8rem;
}
/* pages joinusDetail */
#joinusDetail {
    max-width:1200px;
    margin:0 auto;
}
#joinusDetail #joinus_infos {
    border:3px solid #ddd;
    padding:30px;
    box-sizing: border-box;
    margin:0 30px 30px 30px;
}
#joinusDetail #joinus_infos1 {
    border-top:3px solid #ddd;
    padding:20px;
    box-sizing: border-box;
    font-size:0.3rem;
}
#joinusDetail .joinusDetail_top {
    font-size:0.6rem;
    text-align: center;
    color:#c8a062;
    margin:30px 0;
}
#joinus_infos_top {
    background: #dcdddd;
    color: #727172;
    font-size:0.3rem;
}
#joinus_infos_top ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    padding:10px 30px;
    box-sizing:border-box;
}
#joinus_infos_top ul li {
    flex-shrink: 0;
    width:33%;
    line-height:30px;
}
#joinus_infos_top ul li span {
    color: #231815;
}
#joinus_infos_bottom {
    padding:30px 50px;
}
#joinus_infos_bottom1 {
    padding:10px 20px;
}
#joinus_infos_bottom p {
    line-height:30px;
    font-size:0.3rem;
}
#afield {
    margin-bottom:20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#afield a {
    display: inline-block;
    padding:10px 25px;
    background: #c8a062;
    color: #fff;
    border-radius: 5px;
    margin:0 10px;
    font-size:0.3rem;
}
/* page */
#pagination {
    width:100%;
    display: flex;
    justify-content: center;
}
#pagination ul {
    flex-direction: inherit !important;
}
#pagination li {
    width:auto !important;
}